Andrei Lopatenco

Installing Letsencrypt wildcard certificate with Debian 8 / Nginx

Andrei Lopatenco AndreiApril 30, 2018

It is actually very simple. 1. First things first, you need to install or upgrade your certbot client, it needs to be version 0.22+. Or you can uninstall the current version and install the new version, see below # wget https://dl.eff.org/certbot-auto # chmod …